title:
  en: Home
  fr: Accueil
icon: home
status:
  draft: true
  unlisted: true
options:
  changeSlug: false
  changeStatus: false
  changeTemplate: false
  changeTitle: false
  delete: false
  duplicate: false
tabs:
  content: tabs/home_content
  seo: tabs/home_seo
